# frozen_string_literal: true
# Copyright (c) 2016 Chris Bensler, All Rights Reserved.

source 'https://rubygems.org'

gemspec

group :test do
  gem 'minitest'

  # if RUBY_PLATFORM =~ /(win32|w32)/
  #   gem 'win32console'  # needed for minitest-reporters
  # end
  # gem 'minitest-reporters'
end
